/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "10"; */
"Text Cell" = "Célula de texto";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust thumbnail size"; ObjectID = "80"; */
"Adjust thumbnail size" = "Ajustar tamanho da miniatura";

/* Class = "NSBox"; title = "Box"; ObjectID = "84"; */
"Box" = "Caixa";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "117"; */
"Show in Finder" = "Mostrar no Finder";

/* Class = "NSMenuItem"; title = "Delete..."; ObjectID = "118"; */
"Delete..." = "Apagar...";